@charset "UTF-8";

p,
.imprint-content {
    font-family: "Raleway Light", "SansSerif", sans-serif;
}

#start-bild  {
    background-image: url("../img/buecher_S.jpg");
}

.all-wrapper .imprint-content,
#imprint-static-text p {
    font-size: 0.9em;
    line-height: 1.6em;
}

@media (min-width: 450px) {

    .all-wrapper .imprint-content,
    #imprint-static-text p,
    #impressum-stand {
        font-size: 1em;
        line-height: 1.7em;
    }
}

@media (min-width: 640px) {

    .all-wrapper .imprint-content,
    #imprint-static-text p,
    #impressum-stand {
        font-size: 1.1em;
    }

    #start-bild  {
        background-image: url("../img/buecher_L.jpg");
    }
}
